x
This website is using cookies. We use cookies to ensure that we give you the best experience on our website. More info. That's Fine
HPC:Factor Logo 
 
Latest Forum Activity

Pencentra 200 vbscript help

BooBoo Page Icon Posted 2010-11-18 8:36 AM
#
Avatar image of BooBoo
H/PC Newbie

Posts:
1
Location:
Poland
Status:
Hi

I have Fujitsu Pencentra 200 with H/PC 2000 installed.
On board is vbscript.dll ver.3.0.
I need vbscript ver.5 or higher, and I can't found it.
I found ver.5 of vbscript only for ARM processor, not for MIPS.
Can anybody help me ???
Regards.
 Top of the page
C:Amie Page Icon Posted 2010-11-18 10:16 AM
#
Avatar image of C:Amie
Administrator
H/PC Oracle

Posts:
18,066
Location:
United Kingdom
Status:
CE 3 ships with an older version of VBScript.dll, in order to get 5.x you need CE .net. VBScript updates are not modular for CE as they are with mainstream Windows.
 Top of the page
CE Geek Page Icon Posted 2010-11-19 12:07 AM
#
Avatar image of CE Geek
Global Moderator
H/PC Oracle

Posts:
12,676
Location:
Southern California
Status:
Quote
C:Amie - 2010-11-18 2:16 AM

CE 3 ships with an older version of VBScript.dll, in order to get 5.x you need CE .net.


- and that, by the way, is why you only found an ARM version.
 Top of the page
Alt Bass Page Icon Posted 2010-11-21 12:44 PM
#
Avatar image of Alt Bass
H/PC Sensei

Posts:
1,169
Location:
Russia
Status:
Quote
CE Geek - 2010-11-19 3:07 AM

- and that, by the way, is why you only found an ARM version.

What do you mean?
 Top of the page
Rich Hawley Page Icon Posted 2010-11-21 1:07 PM
#
Avatar image of Rich Hawley
Global Moderator
H/PC Guru

Posts:
7,188
Location:
USA
Status:
He means that there is no newer VBScript support for MIPS devices than that already mentioned...BooBoo is out of luck!
 Top of the page
Alt Bass Page Icon Posted 2010-11-21 1:12 PM
#
Avatar image of Alt Bass
H/PC Sensei

Posts:
1,169
Location:
Russia
Status:
I've got that, but how is this linked to

Quote
CE 3 ships with an older version of VBScript.dll, in order to get 5.x you need CE .net.


? MIPS is still supported by PB6.0 R3, and SuperH5 was supported until PB6.0 r2.

Edited by Alt Bass 2010-11-21 1:14 PM
 Top of the page
Jump to forum:
Seconds to generate: 0.156 - Cached queries : 62 - Executed queries : 10